set path=%path%;x:\ghost

x:
cd \ghost
rem --- This will create primary OS drive configuration ---
ghost32.exe /setosdrives /blind >> x:\ghost\startlog.txt
rem --- This will startup IME if exists ---
if exist x:\windows\system32\IME\IMEReg.cmd call x:\windows\system32\IME\IMEReg.cmd >> x:\ghost\startlog.txt
if exist ime.exe start ime.exe
start ghost32.exe 

